Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 02:07:50 +0000

Chat transcript

			Name: Rich
			E-mail: [email-masked]

	Harry Tue, 03/15/22 09:57:22 pm America/New_York
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Rich 10:00:22 pm
		i currently own a server co lo in Indiana, and they talked me into taking their managed (server support) in place of a 3rd party server management company. just on boarded a client, explained that we were building a new site and was transferring only the domain to our registrar. The transfer resolved today, and they have no email, incoming or outgoing, for a rather busy business. we are screwed, so going back to our server management company and looking for a new place for our server
	Harry 10:00:37 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Rich 10:00:58 pm
		1 u, 1 supermicro server
		do not know what data centers you have
		concerned about 10MPS bandwidth, is that enough?
	Harry 10:02:04 pm
		Our sales expert will help you with all the information.
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Rich 10:03:05 pm
		Rich Patrick [email-masked]         +1267-282-5484
		where are you guys, US?
	Harry 10:03:22 pm
		Yes
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Rich 10:04:10 pm
		do you host porn or other low trust sites? what is the availability for clean IP address with good repputation?
	Harry 10:04:50 pm
		Our sales expert will help you with all the information.
		Is there anything else I can help you with today? 
	Rich 10:05:10 pm
		wow, ok, then, great 1st impression. have a good night.
	System 10:05:15 pm
		You archived the chat
	System 10:05:36 pm
		You left the following comment: sorry to waste your time
	System 10:05:36 pm
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	7m 53s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat